<template>
    <div class="content-main">
        <iframe width="100%" :height="wrapHeight" src=" http://192.168.123.15:8084/BI47/showreport.do?resid=EBI$12$9SNDNVU74CIQMJMSY3TU0C1LOKS7XQ3L$1$7KO1RVSBANIFUTYKMPDFUUWNNFKK4A0C.rpttpl&id=admin&pw=admin"></iframe>
    </div>
</template>
<script>
    export default {
        data(){
            return{

            }
        },
        computed: {
            wrapHeight(){
                let windowHeight = document.documentElement.clientHeight
                let  wrapHeight = windowHeight - 265
                return wrapHeight
            }
        },
        methods:{

        },
        created(){

        }
    }
</script>